Subject: I got my Linux Bible today!
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 11 Jan 1995 19:36:21 -0500

My copy of Linux Bible arrived today in the mail.  It was sent on January 9th.
And now for the checks maybe ?

[...Matt - the basic problem is the idea of 'user expectations'.  Please
	tell us what the heck we can expect.  Right now, all we hear is
	nothing but "I'm busy and we'll get around to it some day"...]

-- 
   ---------------- Vince Skahan ------ [email-masked] ------------
   Experience virtual "virtual reality".  Turn off that darn computer once
   in a while and get a real life...